<?xml version="1.0" encoding="utf-8"?>
<Window size="895,538" bktrans="true" sizebox="4,4,6,6"  roundcorner="4,4" caption="0,0,0,100"  mininfo="895,538">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="13" bold="true"/>
  <Font name="微软雅黑" size="18" />
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="13" />
  <Font name="微软雅黑" underline="true" size="13"/>
  <VerticalLayout bkimage="file='bg.png'">

    <VerticalLayout name="BgImg"  bkimage="file='bg.png'" bordersize ="1" height="96" >

      <HorizontalLayout >
        <HorizontalLayout >
        </HorizontalLayout>
        <HorizontalLayout width="123" >
          <Button  name="skinBtn" maxwidth="15" maxheight="15" normalimage="skin.png" hotimage="skin.png"  pushedimage="skin.png" />
          <Button name="MinBtn" maxwidth="31" maxheight="26" normalimage="file='sysbtn_min.png' source='0,0,31,26'" hotimage="file='sysbtn_min.png' source='31,0,62,26'" pushedimage="file='sysbtn_min.png' source='62,0,93,26'"/>
          <Button name="MaxBtn" maxwidth="31" maxheight="26" normalimage="file='sysbtn_max.png' source='0,0,31,26'" hotimage="file='sysbtn_max.png' source='31,0,62,26'" pushedimage="file='sysbtn_max.png' source='62,0,93,26'"/>
          <Button name="RestoreBtn" visible="false" maxwidth="31" maxheight="26" normalimage="file='sysbtn_restore.png' source='0,0,31,26'" hotimage="file='sysbtn_restore.png' source='31,0,62,26'" pushedimage="file='sysbtn_restore.png' source='62,0,93,26'"/>
          <Button name="CloseBtn"  maxwidth="46" maxheight="26" normalimage="file='sysbtn_close.png' source='0,0,46,26'" hotimage="file='sysbtn_close.png' source='46,0,92,26'" pushedimage="file='sysbtn_close.png' source='92,0,138,26'"/>
        </HorizontalLayout>
      </HorizontalLayout>

      <HorizontalLayout height="69">
        <Label name="BackOptionLabel" float="true" pos="20, 0, 89, 69" bkimage="file='modulebtn_bg.png' source='69,0,138,69'"/>

        <Option pos="20, 0, 89, 69" float="true"   userdata ="Option" align="bottom" name="MainOption"  text="首页" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_home.png' dest='12,3,56,50'"    hotimage="file='modulebtn_bg.png' source='0,0,69,69'"  pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'" group="quickbar" selected="true"/>
        <Option pos="94, 0, 163, 69" float="true"  userdata ="Option" align="bottom" name="AppOption" text="应用" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_application.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'"  pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'" group="quickbar"/>
        <Option pos="168, 0, 237, 69" float="true" userdata ="Option" align="bottom" name="ContantOption" text="通讯录" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_contact.png' dest='12,3,56,50'" hotimage="file='modulebtn_bg.png' source='0,0,69,69'"  pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'"  group="quickbar"/>
        <Option pos="242, 0, 311, 69" float="true" userdata ="Option" align="bottom" name="MessageOption" text="短信" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_sms.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'" group="quickbar"/>
        <Option pos="316, 0, 385, 69" float="true" userdata ="Option" align="bottom" name="MusicOption" text="音乐" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_music.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'" group="quickbar"/>
        <Option pos="390, 0, 459, 69" float="true" userdata ="Option" align="bottom" name="VedioOption" text="下载" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_video.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'" group="quickbar"/>
        <Option pos="464, 0, 533, 69" float="true" userdata ="Option" align="bottom" name="PicturOption" text="照片" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_photo.png' dest='12,3,56,50'" hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'" group="quickbar"/>
        <Option pos="538, 0, 607, 69" float="true" userdata ="Option" align="bottom" name="BookOption" text="电子书" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_book.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'"  pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'" group="quickbar"/>
        <Option pos="612, 0, 681, 69" float="true" userdata ="Option" align="bottom" name="ToolOption" text="工具箱" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_toolbox.png' dest='12,3,56,50'" hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='0,0,69,69'" selectedimage="file='modulebtn_bg.png' source='0,0,69,69'"  group="quickbar"/>

      </HorizontalLayout>

    </VerticalLayout >

      <TabLayout name="switch"  bkimage="file='bg.png'">
        <HorizontalLayout>
          <Label name="MyPhoneLabel" float="true" pos="20,30,220,330" bkimage="myphone.png"/>
        </HorizontalLayout>
        <VerticalLayout>

          <HorizontalLayout height="30" bkcolor="#FFE7EDF1" >
            <Button name="IEBackAppBtn"   pos="20, 0,50, 30" float="true"  foreimage="file='navigate_back.png' dest='9,9,21,22'"    hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
            <Button name="IENextAppBtn"   pos="60, 0, 90, 30" float="true"  foreimage="file='navigate_forward.png' dest='9,9,21,22'"   hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
            <Button name="IERefrshAppBtn" pos="100, 0, 130, 30" float="true"  foreimage="file='screen_demo_rotate_right.png' dest='9,9,21,22'" hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
            <Button name="IEHomeAppBtn"   pos="140, 0, 170, 30" float="true"  foreimage="file='ribbon_update.png' dest='9,9,21,22'" hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
          </HorizontalLayout>
          <HorizontalLayout>
            <HorizontalLayout width="180" bkcolor="#FFEEF5FA" >
              <Button name="DownTitalBtn" text="应用下载" pos="0, 20, 180, 50" bkcolor="#FFD6DCE1" float="true" align ="center" textcolor="#FF515E74" hottextcolor ="#FF515E74" pushedtextcolor ="#FF515E74" font="3" />

            </HorizontalLayout>
            <HorizontalLayout bkcolor="#FFF8F8F8">
              <List name="AppStorelist"  maxheight="515" itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FFFFFFFF" itemselectedbkcolor ="#FFEEF5FA" itemaltbk="true"  menu="true">
              </List>
            </HorizontalLayout>
          </HorizontalLayout>
        </VerticalLayout>
        <HorizontalLayout>
         <Text text="发送登陆消息" pos="335, 180, 600, 300" enabledeffect="true" rhaa ="1" textcolor ="0xFFFF0000" textshadowcolora ="#0xFFD6DCE1" textshadowcolorb="#FF515E74" transshadow ="50" enabledshadow ="true" relativepos="50,50,0,0"  float="true" font="2" />
        </HorizontalLayout>
        <!--音乐  开始-->
        <VerticalLayout >

          <HorizontalLayout height="30" bkcolor="#FFE7EDF1" >
            <Button name="IEBackMusicBtn"   pos="20, 0,50, 30" float="true"  foreimage="file='navigate_back.png' dest='9,9,21,22'"    hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
            <Button name="IENextMusicBtn"   pos="60, 0, 90, 30" float="true"  foreimage="file='navigate_forward.png' dest='9,9,21,22'"   hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
            <Button name="IERefrshMusicBtn" pos="100, 0, 130, 30" float="true"  foreimage="file='screen_demo_rotate_right.png' dest='9,9,21,22'" hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
            <Button name="IEHomeMusicBtn"   pos="140, 0, 170, 30" float="true"  foreimage="file='ribbon_update.png' dest='9,9,21,22'" hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
          </HorizontalLayout>

          <HorizontalLayout>
            <HorizontalLayout width="180" bkcolor="#FFEEF5FA" >
              <Option pos="0, 20, 180, 50" float="true"  name="LocalMusicOption" text="本地音乐"  align ="center"  font="3" group="Musicbar" selected="true"/>
              <Option pos="0, 50, 180, 80" float="true"  name="WebMusicOption" text="百度音乐"   align ="center" font="3"  group="Musicbar"/>
              <TabLayout name="Musiclist">
                <HorizontalLayout height="530">
                  <VerticalLayout height="530">
                    <HorizontalLayout>
                      <Text name="MusicDecText" value ="0" float="true" pos="100,100,600,130" align ="left" text="请将本地MP3音乐文件复制到“D:\AllRoundUserPath\music”，再重新打开软件" textcolor="#FF515E74"  font="0"/>

                      <List name="LocalMusiclist"   height="470" itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FFFFFFFF" itemselectedbkcolor ="#FFEEF5FA" itemaltbk="true"  menu="true">
                        <ListHeader />
                        <ListHeaderItem  text="         歌曲名" height ="20" width="350" align ="left" />
                        <ListHeaderItem  text="    大小" height ="20" align ="left" width="100"/>
                        <ListHeaderItem  text="                       操作" height ="20" />
                      </List>
                      <Option name="LocalMusicChooseAllOptionBox"  float="true" pos="20,4,32,16"  bkimage="file='gui_checkbox.png' source='0,0,12,12'" selectedimage="file='gui_checkbox.png' source='36,0,48,12'" />

                    </HorizontalLayout>
                    <HorizontalLayout height="50"  bkcolor="#FFF0F0F0" bordersize ="1"  bordercolor="#FF515E74">
                      <HorizontalLayout width="200">
                        <Button name="MusicLastBtn"   pos="22, 20,32, 30" float="true"  normalimage="file='music_player_icon_prev.png' source='0,0,10,10'"    hotimage="file='music_player_icon_prev.png' source='20,0,30,10'" pushedimage="file='music_player_icon_prev.png' source='30,0,40,10'" />
                        <Button name="MusicPlayBtn"   pos="75, 15,89, 34" float="true"   normalimage="file='music_player_icon_play.png' source='0,0,14,19'"    hotimage="file='music_player_icon_play.png' source='14,0,28,19'" pushedimage="file='music_player_icon_play.png' source='28,0,42,19'" />
                        <Button name="MusicPauseBtn"   pos="75, 15,88, 33" visible ="false" float="true"   normalimage="file='music_player_icon_pause.png' source='0,0,13,18'"    hotimage="file='music_player_icon_pause.png' source='13,0,26,18'" pushedimage="file='music_player_icon_pause.png' source='26,0,39,18'" />
                        <Button name="MusicNextBtn"   pos="132, 20,142, 30" float="true"  normalimage="file='music_player_icon_next.png' source='0,0,10,10'"    hotimage="file='music_player_icon_next.png' source='20,0,30,10'" pushedimage="file='music_player_icon_next.png' source='30,0,40,10'" />
                      </HorizontalLayout>
                      <HorizontalLayout width="400">

                        <Slider name="MusicProgressSlider"   thumbsize ="18,18" pos="50, 18,300, 36" float="true"   bkimage="file='audioplayer_volumechannel_cover.png' corner='3,2,3,2' dest='0,4,250,13'"  thumbimage="file='audioplayer_volumethumb.png' source='0,0,17,18'" thumbhotimage="file='audioplayer_volumethumb.png' source='34,0,51,18'" thumbpushedimage="file='audioplayer_volumethumb.png' source='17,0,34,18'"/>
                        <Text name="musicTimeText" value ="0" float="true" pos="320,18,400,36" align ="left" text="00:00/00:00" textcolor="#FF515E74"  font="0"/>

                      </HorizontalLayout>
                      <HorizontalLayout width="300">
                        <Label name="MinVolumeLabel" float="true" pos="55,20,66,35" bkimage="file='ribbon_ringtone.png' source='0,0,11,15'"/>
                        <Slider name="MusicVolumeSlider"   thumbsize ="18,18" pos="75, 18,135, 36" float="true"   bkimage="file='audioplayer_volumechannel_cover.png' corner='3,2,3,2' dest='0,4,100,13'"  thumbimage="file='audioplayer_volumethumb.png' source='0,0,17,18'" thumbhotimage="file='audioplayer_volumethumb.png' source='34,0,51,18'" thumbpushedimage="file='audioplayer_volumethumb.png' source='17,0,34,18'"/>
                        <Label name="MaxVolumeLabel" float="true" pos="145,20,163,35" bkimage="ribbon_ringtone.png"/>

                      </HorizontalLayout>
                      <HorizontalLayout>
                      </HorizontalLayout>
                    </HorizontalLayout>
                  </VerticalLayout>
                </HorizontalLayout>

                <HorizontalLayout>
    
                </HorizontalLayout>
              </TabLayout>
            </HorizontalLayout>


          </HorizontalLayout>
        </VerticalLayout>
        <!--音乐  结束-->

        <!--下载  开始-->
        <VerticalLayout>
          <HorizontalLayout height="30" bkcolor="#FFE7EDF1" >
          </HorizontalLayout>
          <HorizontalLayout>
            <HorizontalLayout width="180" bkcolor="#FFEEF5FA" >
              <!--<Button name="DownTitalBtn" text="正在下载" pos="0, 20, 180, 50" bkcolor="#FFD6DCE1" float="true" align ="center" textcolor="#FF515E74" hottextcolor ="#FF515E74" pushedtextcolor ="#FF515E74" font="3" />
             -->
              <Option pos="0, 20, 180, 50" float="true"  name="DownIngOption" text="正在下载"  align ="center"  font="3" group="downbar" selected="true"/>
              <Option pos="0, 50, 180, 80" float="true"  name="DownFinishOption" text="已完成"   align ="center" font="3"  group="downbar"/>


            </HorizontalLayout>
            <HorizontalLayout bkcolor="#FFF8F8F8">
              <TabLayout name="switchDownlist">
                <HorizontalLayout>
                  <List name="AppDownInglist"  maxheight="515" itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FFFFFFFF" itemselectedbkcolor ="#FFEEF5FA" itemaltbk="true"  menu="true">
                  </List>
                </HorizontalLayout>
                <HorizontalLayout>
                  <List name="AppDownFinishlist"  maxheight="515" itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FFFFFFFF" itemselectedbkcolor ="#FFEEF5FA" itemaltbk="true"  menu="true">
                  </List>
                </HorizontalLayout>
              </TabLayout>
            </HorizontalLayout>
          </HorizontalLayout>
          <!--
          <List name="Applist" header ="false" maxheight="414"   itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center" itembkcolor="#FFE2DDDF" itemaltbk="true"  menu="true">
          </List>
           -->
        </VerticalLayout>

        <HorizontalLayout>
          <Progress name="DownLoadProgress"  min ="0" max ="100" value ="10" float="true" pos="197,309,683,321" bkimage="CF_DL_progress_back.png" foreimage="CF_DL_progressing.png" />

          <Text text="系统修复" pos="335, 180, 600, 300" relativepos="50,50,0,0"  float="true" font="4" />
        </HorizontalLayout>
        <HorizontalLayout>
          <Text text="系统修复" pos="335, 180, 600, 300" relativepos="50,50,0,0"  float="true" font="4" />
        </HorizontalLayout>
        <HorizontalLayout>
          <Text text="高级工具" pos="335, 180, 600, 300" relativepos="50,50,0,0"  float="true" font="4" />
        </HorizontalLayout>
      </TabLayout>

    </VerticalLayout>

    <VerticalLayout bkcolor="#FFE4F0F8"  height="26">
    </VerticalLayout>

</Window>
